* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
font-family: 'Oswald', sans-serif;
font-size: 1.3rem;
background-image: url('https://images2.alphacoders.com/110/thumb-1920-1109233.jpg');
background-size: cover;
background-repeat: no-repeat;
background-position: center;

}

.container {
    max-width: 1100px;
    margin: auto;
    overflow: auto;
    padding: 0 2 rem;

}
.mian-header {
    height: 55vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 2rem;
    color: blanchedalmond;


}
.mian-header h1 {
    font-size: 4rem;
    margin-bottom: 2rem;
    line-height: 1.2;
    color: blanchedalmond;
}
img{
    width: 100%;
}

.card{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 2rem;
    background: #f1f1f1;
    margin-bottom: 2rem;
}

.card h3{
    margin-bottom: 2rem;

}


.card img {
    height: 400px;
}

.card > div {
    padding: 2rem;
}


.card:nth-child(even) img {
    order: 2;
}

@media(max-width: 600px) {
    .card{
        display: block;

    }
}




